var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/api-key/[provider]/route.js")
R.c("server/chunks/[root-of-the-server]__0mc7dgq._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_auth_api-key_[provider]_route_actions_02zwuk7.js")
R.m(97902)
module.exports=R.m(97902).exports
